body{
	font-family: verdana;
	font-size: 80%;
	background: white;
}

a:link{
	color: #019fdc;
}
a:visited{
	color: #e06639;
}
a:hover{
	color: #e06639;
}
a:active{
	color: #e06639;
}

#main{
	position: absolute;
	padding-top: 69px;
	padding-bottom: 50px;
	margin-left: 381px;
	margin-right: 25px;
	width: 50%;

}

#main-decor{
	width: 100%;
	background-image: url('../images/home/main-decoration-bg.gif');
}

#site-name{
	background: #007cc3;
	width: 100%;
	color: #019fdc;
	font-size: 13px;
	font-weight: bold;
	padding-top: 20px;
	height: 43px;
	text-align: center;
	margin: 0;
}

h1{
	color: #e06639;
	font-size: 130%;
	font-weight: bold;
}

p{
	font-size: 100%;
	text-align: justify;
}

#menu{
	position: absolute;
	padding-top: 10px;
	margin-left: 145px;
	text-align: center;
	/*border: 1px solid gray;*/
	width: 236px;
}

#menu ul.top-menu{
	padding-left: 0px;
	padding-bottom: 20px;
}

#menu ul.top-menu li{
	display: inline;
	color: #008ebe;
	font-size: 11px;
}

#menu ul.top-menu li a{
	color: #008ebe;
	text-decoration: none;
}

#menu ul.top-menu li a:link{
	color: #008ebe;
	text-decoration: none;
}

#menu ul.top-menu li a:hover{
	color: #e06639;
	text-decoration: none;
}


#menu ul.top-menu li a:visited{
	color: #008ebe;
	text-decoration: none;
}

#menu ul.top-menu li a:active{
	color: #e06639;
	text-decoration: none;
}

.main-menu{
	padding-right: 45px;
}

.main-menu ul{
	text-align: right;
	list-style: none;
	font-size: 12px;
}

.main-menu ul li{
	padding-bottom: 4px;
}

.main-menu ul li a:link{
	color: #008ebe;
	text-decoration: none;
}

.main-menu ul li a:hover{
	color: #e06639;
	text-decoration: none;
}

.main-menu ul li a:visited{
	color: #008ebe;
	text-decoration: none;
}

.main-menu ul li a:active{
	color: #e06639;
	text-decoration: none;
}

ul.text-content li {
PADDING-RIGHT: 0px; PADDING-LEFT: 0em; PADDING-TOP: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 0px 0px; 	text-align: justify;
}

#languages{
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}

#languages td{
	font-size: 80%;
}

#languages td a:link,
#languages td a:visited{
	text-decoration:none;
	color: #008ebe;
}
#languages td a:hover,
#languages td a:active{
	text-decoration:none;
	color: #e06639;
}

#logo{
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}

#decor{
	position: absolute;
	padding-top: 69px;
	margin-left: 25px;
}

#sub-decor{
	width: 120px;
	height: 60px;
	background: #e06639;
}

.copy{
	padding: 15 5px;
	text-align: center;
	font-size: 90%;
}